<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="resource.language.lt_lt"
  version="11.0.72"
  name="Lithuanian"
  provider-name="Team Kodi">
  <requires>
    <import addon="kodi.resource" version="1.0.0"/>
  </requires>
  <extension
    point="kodi.resource.language"
    locale="lt_LT">
    <charsets>
      <gui unicodefont="true">ISO-8859-13</gui>
      <subtitle>CP1257</subtitle>
    </charsets>
  </extension>
  <extension point="kodi.addon.metadata">
    <summary lang="en_GB">Lithuanian language pack</summary>
    <description lang="en_GB">Lithuanian version of all texts used in Kodi.</description>
    <platform>all</platform>
    <assets>
      <icon>icon.png</icon>
    </assets>
  </extension>
</addon>
